# Tokenomics + Network Report

This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information

* Block range: 4294800 - 4395599
* Date Range: 2/2/2022 - 2/9/2022
* Council session #: 42

## 2.0 Tokenomics

### 2.1 Token generation breakdown

| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2925747213 | 2864449816 | -2.1 |
| USD Pool |  72162.32 | 67818.51 | -6.02 |

| Role                | Value        |
|---------------------|--------------|
| Total Tokens Burned | 180705196 |
| Spending Proposals (Executed) | 0 |
| Bounties paid       | 0 |
| Validator Role      | 5207343 |
| Council | 35088283 |
| Curators | 10489612 |
| Storage Providers | 10924396 |
| Distribution | 21042059 |
| Operations | 34926084 |
| Marketing | 0 |
| Gamma | 0 |


### 2.2 Fiat Pool

| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool |  72162.32 | 67818.51 | -6.02 |



### 2.3 Mints

| Minted per Role             | Start Block           | End Block | Difference | % Change |
|-----------------------------|-----------------------|-----------|------------|----------|
| Council Total Minted | 1353804132.00 | 1388892415.00 | 35088283 | 2.59 |
| Curators Minted | 277478633.00 | 287968245.00 | 10489612 | 3.78 |
| Storage Providers Minted | 260227225.00 | 271151621.00 | 10924396 | 4.2 |
| Distribution Minted | 0.00 | 21042059.00 | 21042059 | Infinity |
| Operations Minted | 350389331.00 | 385315415.00 | 34926084 | 9.97 |
| Marketing Minted | 0.00 | 0.00 | 0 | 0 |
| Gamma Minted | 0.00 | 0.00 | 0 | 0 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 24.67
* End Block Exchange Rate, USD/1M tJOY: 23.72
* Inflation, %: 3.88

Negative value indicates deflation

## 3.0 Council

* Council session #: 42
* Number of council members: 20
* Total number of proposals: 35
* Total number of Approved proposals: 27

### 3.1 Elections

| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 32 |
| Total Applicant Stake       | 0 |
| Total Votes                 | 60 |

## 4 Roles

### 4.1 Validator Information

* Block generation time (average): 6.03

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 58 / 75 | 56 / 75 | -3.45 |
| Validator Total Stake      | 632704667 | 543282149 | -14.13 |

### 4.2 Curators
* [openings for contentWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/curators)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 29 | 29 | 0 |
| Total  Stake | 500000 | 500000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 11.7 |
| 16 | [@kira_skipper](https://pioneer.joystreamstats.live/#/members/kira_skipper) | active | 12 | 1.2 | 30.0 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 12 | 1.2 | 27.8 |
| 19 | [@kadyrovs](https://pioneer.joystreamstats.live/#/members/kadyrovs) | active | 12 | 1.2 | 25.2 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 12 | 1.2 | 23.4 |
| 23 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 23 | 2.3 | 14.9 |
| 24 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 12 | 1.2 | 7.1 |
| 27 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 12 | 1.2 | 5.1 |
| 28 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 12 | 1.2 | 5.0 |


### 4.3 Storage Providers
* [openings for storageWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/storageProviders)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 23 | 23 | 0 |
| Total  Stake | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 11 | 1.1 | 26.6 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 11 | 1.1 | 26.4 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 11 | 1.1 | 26.7 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 11 | 1.1 | 21.6 |
| 16 | [@plycho](https://pioneer.joystreamstats.live/#/members/plycho) | active | 11 | 1.1 | 22.3 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 11 | 1.1 | 21.5 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 11 | 1.1 | 19.5 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 11 | 1.1 | 16.3 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 24 | 2.4 | 35.4 |


### 4.4 Distribution
* [openings for distributionWorkingGroup](https://testnet.joystream.org/#/working-groups/opportunities/distribution)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 6 | 11 | 83.33 |
| Total  Stake | 500000 | 5500000 | 1000 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 2 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 33 | 2.5 | 2.5 |
| 3 | [@razumv](https://pioneer.joystreamstats.live/#/members/razumv) | active | 33 | 2.5 | 2.5 |
| 4 | [@art_khabibullin](https://pioneer.joystreamstats.live/#/members/art_khabibullin) | active | 33 | 1.8 | 1.8 |
| 5 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 80 | 5.5 | 5.5 |
| 6 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 33 | 1.8 | 1.8 |
| 7 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 33 | 2.6 | 2.6 |
| 8 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 33 | 1.8 | 1.8 |
| 9 | [@leet_joy](https://pioneer.joystreamstats.live/#/members/leet_joy) | active | 33 | 1.2 | 1.2 |
| 10 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 33 | 1.5 | 1.5 |


### 4.5 Operations
* [openings for operationsWorkingGroupAlpha](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupAlpha)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 58 | 58 | 0 |
| Total  Stake | 1850000 | 1850000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 40 | 4.0 | 73.2 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 44 | 13.3 | 32.6 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 56 | 5.6 | 62.8 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 6 | 0.6 | 14.9 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 3 | 0.3 | 15.6 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 1.4 | 26.1 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 3 | 0.3 | 5.8 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 1.6 |
| 26 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 0 | 0.0 | 0.0 |
| 29 | [@goldmember](https://pioneer.joystreamstats.live/#/members/goldmember) | active | 0 | 0.0 | 0.0 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.3 | 2.6 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.3 | 4.1 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 3 | 0.3 | 8.7 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 28 | 2.8 | 58.9 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.4 | 5.2 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 1.4 | 15.3 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 3 | 0.3 | 4.7 |
| 45 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 3 | 0.3 | 6.1 |
| 46 | [@svasilenko](https://pioneer.joystreamstats.live/#/members/svasilenko) | active | 4 | 0.4 | 2.0 |
| 47 | [@catemoon](https://pioneer.joystreamstats.live/#/members/catemoon) | active | 3 | 0.3 | 1.8 |
| 48 | [@vlodkowjs](https://pioneer.joystreamstats.live/#/members/vlodkowjs) | active | 3 | 0.3 | 0.8 |
| 49 | [@darcksday](https://pioneer.joystreamstats.live/#/members/darcksday) | active | 3 | 0.3 | 0.8 |
| 50 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 3 | 0.3 | 0.8 |
| 51 | [@igor171](https://pioneer.joystreamstats.live/#/members/igor171) | active | 3 | 0.3 | 0.8 |
| 52 | [@joyanna](https://pioneer.joystreamstats.live/#/members/joyanna) | active | 3 | 0.3 | 0.8 |
| 53 | [@pavlov](https://pioneer.joystreamstats.live/#/members/pavlov) | active | 3 | 0.3 | 0.8 |
| 54 | [@pizel](https://pioneer.joystreamstats.live/#/members/pizel) | active | 3 | 0.3 | 0.8 |
| 55 | [@ars44](https://pioneer.joystreamstats.live/#/members/ars44) | active | 3 | 0.3 | 0.8 |
| 56 | [@oskarte](https://pioneer.joystreamstats.live/#/members/oskarte) | active | 3 | 0.3 | 0.8 |
| 57 | [@arsonque](https://pioneer.joystreamstats.live/#/members/arsonque) | active | 3 | 0.3 | 0.8 |


### 4.6 Marketing
* [openings for operationsWorkingGroupBeta](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupBeta)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 0 | 1 | Infinity |
| Total  Stake | 0 | 500000 | Infinity |



### 4.7 Gamma
* [openings for operationsWorkingGroupGamma](https://testnet.joystream.org/#/working-groups/opportunities/operationsGroupGamma)

| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of  Workers | 0 | 0 | 0 |
| Total  Stake | 0 | 0 | 0 |



## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3356|  3367 | 0.33 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 14571 | 14790  |  1.5 |
| Size of content (MB)    |  1312171.18 |  2997329.53 | 128.43 |
| Number of channels      |  918 | 931 | 1.42 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 931 | 945 | 1.5 |
| Number of posts      | 10421 | 10756 | 3.21 |
